<template>
  <navbar></navbar>
  <div>
    <card-tarea-est></card-tarea-est>
  </div>
</template>

<script>
import CardTareaEst from "../../components/ASIST_TAR/CardTareaEst.vue";
import navbar from '../../components/Navbar.vue'
export default {
  components: { CardTareaEst,navbar },
};
</script>

<style></style>
